# Generated by Django 3.0.2 on 2020-01-29 16:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20200129_0937'),
    ]

    operations = [
        migrations.AddField(
            model_name='component',
            name='chart',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.Chart'),
        ),
    ]
